a:link {color: #23282B; }
a:visited {color: #23282B; }
a:hover {color: #23282B; }
a:focus {color: #23282B; }
a:active {color: #23282B; }
 
body { 
  font-size: 20pt;
}
#body_hauptseite {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    background-image: url("../bilder/hintergrund_body.jpg");
    text-align: center;
    color: white;
}
#hyperlinks {
    background-color: #CC0605;
    text-align: center;
    }
/*    color: #23282B; */
#footer {
    text-align: right;
    color: #CC0605;
    font-size: small;
}
/*
#logo {

    background: url("../bilder/logo.jpg");
    background-image: url("../bilder/logo.jpg");
    height: 250px;
    width: 250px;
/*    background-color: silver;*/
}
*/